@import 'layout.css';



/* general rules */
em.alt {
	position:relative;
	*zoom:1;
	left:-9999px;
}

html em {
	font-style:italic;
	font-weight:inherit;
	}

html strong {
	font-weight:bold;
	}

html body {
	font-family:verdana;
	}

html h1{
	padding:0;
	margin:0;
}

html h2:first-child {
	margin-top:0;
	}

html h2, html div.module div.module-content h2 {
	font-size:138.5%;
	margin:1em 0 .5em;
	padding:0;
	background:none;
	color:#4d4d4d;
	text-transform:none;
	}

div.module-content h3 {
	margin-top:1.5em;
	}


html h3:first-child, html div.module-content h3:first-child {
	margin-top:0;
	}

html h3 {
	margin:0 0 .3em 0;
	padding:0;
	font-size:108%;
	font-weight:bold;
}


html .module-content h4 {
	margin:.7em 0 .2em 0;
	padding:0;
	font-size:108%;
	font-weight:normal;
	color:#751B15;
}


.header-group{
	margin-bottom:1em;
	}


.icon{
	float:left;
	clear:left;
	display:inline;
	margin:0;
	height:80px;
	width:110px;
	background-position:bottom left;
	padding:0;
	}
a.nostyle {
	text-decoration:none;
	}

.pad {
	margin: 3px 10px 3px 0;
	}

html p {
	margin:.5em 0;
	}

html p:first-child {
	margin-top:0;
	}
	
a {
	color:#2B3A5B;
	outline:0;
	}

hr {
	display:none;
	}


ol {
padding-left:30px;
}  

ol li{
list-style-type:inherit;
list-style-position:outside;
}

.blogroll ol{
list-style-type:none;		
}

	
div.hr {
	background:url('../g/hr_stars.png') top left no-repeat;
	margin:8px 0;
	height:17px;
	}

div.hr.big-star {
	background:url('../g/hr_bigstar.png') top center no-repeat;
	height:78px;
	position:relative;
	}
	
div.hr.big-star #copyright {
	position:absolute;
	right:30px;
	bottom:13px;
	color:#BFBFBF;
	}

.bright-links a, a.bright-links {
	color:#F2C83D;
}

div.post {
	margin:0 0 3em 0;
	}

div.post ul, #goog-wm ul {
	margin:.5em 0;
	}

div.post ul li, #goog-wm ul li{
	list-style: disc outside;
	margin-left:2em;
	}
	
#goog-wm li.search-goog {
	margin-top:1em;
}

div.post-footer {
	border:1px solid #ddd;
	border-width:1px 0 1px 0;
	padding:3px 0;
	font-size:85%;
	color:#751B15;
	clear:both;
	}
	
div.module-content table td {
	vertical-align:top;
	padding:0 5px 0 0;
	}

div.listed-item {
	margin:1.5em 0;
	}

div.listed-item h3 {
	margin: 0 0 .5em 0;
	font-size:93%;
	}

span#share {
	display:block;
	position:absolute;
	top:5px;
	right:10px;
	}
	
span.share-icon{
	background: url('../g/share.png') top left no-repeat;
	width:16px;
	height:16px;
	display:block;
	float:left;
	padding-right:5px;
	}

div#rebroadcasts {
	font-size:85%;
	margin-top:-10px;
	width:80%;
	margin-bottom:10px;
	}
	
a.listen-on-demand {
	width:72px;
	height:18px;
	display:-moz-inline-stack;
	display:inline-block;	
	padding:0;
	margin:4px 0;
	background:url('../g/listen_ondemand.png') top left no-repeat;
	text-decoration:none;
	}

.clearfix {
	overflow:auto;
	}
	
.show-info-links {
	padding:.5em 0;
	clear:both;
	}
.show-info-links a {
	font-weight:bold;
	}
	
.show-info-links em {
	font-weight:bold;
	}

.ad-container {
	margin:0 0 1em 0;
	}


.notice, .entry-success {
	background:#ffffcc;
	padding:2px 5px;
	border:1px solid gray;
	}

div#content div.module div.search-results {
	background:white;
	}

form#giveaway-entryForm {
	float:right;
	display:inline;
	width:200px;
	padding:10px;
	margin: 0 0 20px 15px;
	background:#E4E1CE;
	border:1px solid #C7C4B3;
	}
	
form#giveaway-entryForm h2 {
	font-size:108%;
	margin-top:0;
	}
	
form#giveaway-entryForm label {
	font: 10px Arial;
	width: auto;
	margin: 10px auto 5px;
	display: block;
}
form#giveaway-entryForm input {
	margin: 0 0 10px 0;
}
form#giveaway-entryForm legend {
	font: 11px Arial;
}

.alignleft {
	float:left;
	display:inline;
	margin:1em 1em 1em 0;
	}
.alignright {
	float:right;
	display:inline;
	margin:1em 0 1em 1em;
	}
	
.clearleft {
	clear:left;
	}
	
.clearright {
	clear:right;
	}

#more-news {
	display:inline;
	float:right;
	clear:all;
	font-weight:bold;
	}


/* layout */
div#ads img {
	display:block;
	padding:0;
	margin:0 0 20px 0;
	}
	
div#content-wrapper{
	padding-right:18px;	
	}

div#bd {
	margin-top:10px;
	background:url('../g/bg_page.png') 755px 15px repeat-y;
	}

div.no-subnav div#bd{
	background-position:635px 15px;
	}

div#custom-doc {
	width: 73.077em;
	*width: 71.25em;
}

div.no-subnav div#content{
	width:620px;
	}

#hd h1 {
	height:160px;
	width:950px;
	background:url('../g/banner_nobar.png');
	/*background:url('/wp-content/assets/2013/09/bgc_950x160.jpg');*/ 
	position:relative;
	*zoom:1;
	}

/* IBMA 2012 graphic override - Disable for normal header */
#hd div#site-search .text-box {
  /* width:127px; */
  }
	
h1 a {
	position:absolute;
	display:block;
	width:96px;
	height:160px;
	top:0;
	left:0;
	text-decoration:none;
	}

div#hd {
	position:relative;
	*zoom:1;
	z-index:1;
	margin-top:50px;
	}

div#hd-top {
	position:fixed;
	width:100%;
	height:35px;
	background:#e6e6e6;
	text-align:center;
	top:0;
	left:0;
	z-index:10000;
}

div#hd-top-content {
	width:950px;
	padding-top:12px;
	margin:0 auto;
	text-align:left;
	color:#2b3a5b;
	font-weight:bold;
	
}



	
div#hd-top div#drop-shadow {
	position:absolute;
	bottom:-16px;
	left:0;
	width:100%;
	height:16px;
	background:url('../g/shadow_hd-trans.png') top left repeat-x;
	}

div#header-buttons {
	float:right;
	text-align:right;
	padding:0 0 0 10px;
	font-weight:bold;
	font-size:85%;
	margin-top:-4px;
	}
span#user-nav {
	margin-right:.5em;
	}

div#header-buttons img{
	vertical-align:text-bottom;
	}

.heavy-text {
	font-weight:bold;
	font-style:italic;
	color:#2b3a5b;
	font-size:131%;
	}

.heavy-text a{
	color:#a95c29;
	}

a.bracketed {
	text-decoration:none;
	margin:0 4px;
	}

a.bracketed:before{
	content:"[";
	}
	
a.bracketed:after{
	content:"]";
	}


div.flashheader {
	height:14px;
	width:876px;
	background:url('../g/alert.png') top left no-repeat;
	padding:10px 38px;
	font-size:100%;
	color:#2B3A5B;
	position:relative;
	*zoom:1;
	}

div.flashheader a{
	/*text-decoration:none;*/
	}
div.flashheader a:hover{
	/*text-decoration:underline;*/
	}

span#close-header {
	display:block;
	position:absolute;
	width:19px;
	height:12px;
	top:7px;
	right:13px;
	cursor:pointer;
	}
	
span#breadcrumbs {
	padding-right:10px;
	background:white;
	line-height:17px;
	}
	
	

ul#ft-nav {
	background:#2b3a5b url('../g/bg_footer.png') bottom left repeat-x;
	padding:7px 0;
	margin:10px 0;
	text-align:center;
	height:15px;
	}
	
ul#ft-nav li{
	display:inline;
	padding: 0px 15px;
	margin:5px 0;
	border-width:0 0 0 1px;
	border-color:white;
	border-style:solid;
	}
	
ul#ft-nav li.first-of-type{
	border-left:0;
	}

ul#ft-nav li a {
	font-weight:bold;
	text-decoration:none;
	color:white;
	}


ul#utility-nav {
	float:right;
	padding:0;
	margin:0;
	}
	
ul#utility-nav li {
	display:inline;
	border-width:0 0 0 1px;
	border-color:black;
	border-style:solid;
	padding:0 10px;
	vertical-align:middle;
	line-height:60px;
	}

ul#utility-nav li.first-of-type {
	border-left:0;
	}

ul#utility-nav li a {
	text-decoration:none;
	}

ul#partners {
	padding:0;
	margin:0;
	}

ul#partners li{
	display:inline;
	padding:0;
	margin:0 15px;
	}

div#site-search {
	position:absolute;
	right:15px;
	top:74px;
	}

div#site-search .text-box,div#site-search .submit-button{
		border:0;
		background:transparent;
		margin:0;
		padding:0;
	}
	
div#site-search .text-box {
	width:157px;
	margin-right:5px;
	float:left;
	margin-top:5px;
	}
	
div#site-search .submit-button {
	padding-left:100px;
	width:50px;
	height:60px;
	cursor:pointer;
	}
	
div#site-search span.button-hider {
	width:42px;
	height:25px;
	overflow:hidden;
	display:inline;
	float:left;
	}

div#sub-nav {
	width:180px;
	}

div#sub-nav h2 {
	padding:11px 15px 9px 0px;
	text-align:center;
	line-height:22px;
	height:22px;
	overflow:hidden;
	background:url('../g/h_subnav_red.png') top left no-repeat;
	margin:0 0 3px 0;
	font-size:138.5%;
	font-weight:bold;
	color:white;
	vertical-align:bottom;
	}

div#sub-nav li.current_page_item a, div#sub-nav li.current-cat a {
	background:url('../g/subnav_star.png') 4px center no-repeat;
	}
html div#sub-nav li.current_page_item li a, html div#sub-nav li.current-cat li a {
	background-image:none;
	}

div#sub-nav li a {
	color:white;
	padding:6px 10px 6px 20px;
	min-height:15px;	
	display:block;
	text-decoration:none;
	font-weight:bold;
	font-size:93%;
	/*border:1px solid transparent;*/
	}
	
div#sub-nav li a:hover {
	background-color:#751b15;
	/*border-color:black;*/
	/*margin:0 -1px;*/
	/*padding-right:12px;*/
	}



div#sub-nav ul li{
	background:#a2340b url('../g/bg_subnav_red.png') top left repeat-x;
	margin:0 0 2px 0;
	}


div#sub-nav ul li ul {
	background:#B36D2E;
	padding:3px 0;
	}
div#sub-nav ul li ul li{
	background:none;
	margin:5px 0;
	}
	
div#sub-nav ul li ul li a {
	height:auto;
	display:block;
	padding-top:0;
	padding-bottom:0;
	font-weight:normal;
	
	}
div#sub-nav ul li ul li a:hover {
	background-color:white;
	color:#4d4d4d;
	}
	
div#sub-nav ul li ul li ul li {
	
	}
div#sub-nav ul li ul li ul li a{
	font-style:italic;
	padding-left:35px;
	}

div.bgc-form-field {
	margin: .5em 0;
	}

form#contact-form{
	margin:1em 0;
	}

.error, form#giveaway-entryForm .giveaway-error {
	color:#6c0000;
	}
	
div.bgc-program-day-container {
	padding:.5em
	}
	
/* module styles */
div.module {
	margin:0;
	position:relative;
	*zoom:1;
	color:#4d4d4d;
	padding:0;
	}
div.module h2 {
	background:#a63c11 url('../g/h_module_red.png') top right no-repeat;
	margin:15px 0 0 0;
	padding:5px 10px;
	/*height:24px;*/
	text-transform:none;
	font-size:131%;
	color:white;
	font-weight:bold;
	}
	
div.module h2.tall {
	background:#a63c11 url('../g/h_module_red.png') top right no-repeat;
	/*height:24px;*/
	padding:9px 10px;
	}

.bgc-home div.module h2 {
	background:#b87c2c url('../g/h_module_orange.png') top right no-repeat;
	}
	
.bgc-home div.module h2 a {
  color:white;
  text-decoration:none;
}

div.module h2.first-of-type {
	margin-top:0;
	}
	
div.module div.module-content {
	background:white url('../g/bg_gradient_tall_cream.png') top left repeat-x;
	padding:20px 28px;
	margin:5px 0 0 0;
	min-height:427px;
	position:relative;
	*zoom:1;
	}

.bgc-home div.blogroll div.module-content {
	background:white url('../g/bg_gradient_cream.gif') top left repeat-x;
	min-height:144px;
	}

div#news-section {
	border-top:1px solid #4a4a4a;
	margin-top:28px;
	padding-top:28px;
	clear:both;
	}

div#ft div.amazon h2 {
	text-transform:none;
	background:url('../g/h_module_green.png') top right no-repeat;
	}

div#ft div.amazon h3, html div.on-now h3, html div.blogroll h3  {
	margin-top:0;
	}
	
div#ft div.amazon h2 a{
	font-weight:normal;
	}

div#ft div.amazon h4 {
	margin-top:0;
	font-size:100%;
	color:#4d4d4d;
	}

div#ft div.amazon div.module-content {
	background:none;
	height:auto;
	min-height:0;
	}
	

.bgc-home div.on-now h2 {
	background:url('../g/h_module_blue.png') top left repeat-x;
	padding:7px 10px;
	padding-right:200px;
	/*height:23px;*/
	font-weight:normal;
	}
	
.bgc-home div.on-now, .bgc-home div.module.on-now h2 a {
	color:white;
	text-decoration:none;
	}
	
.bgc-home div.on-now h2 a {
	text-transform:none;
	}
	
.bgc-home div.on-now a.listen-link {
	position:absolute;
	background:url('../g/listenlive_onnow.png') top left no-repeat;
	width:130px;
	height:24px;
	padding:0;
	margin:0;
	top:5px;
	right:6px;
	text-decoration:none;
}
	
.bgc-home div.on-now div.module-content{
	/*padding-bottom:30px;*/
	background:#2b3a5b url('../g/bg_onnow.png') 0 -80px no-repeat;
	min-height:0;
	}

.bgc-home div.on-now div.module-content .yui-gf{
	margin:15px 0;
	}

html div.on-now div.module-footer{
	bottom:0;
	left:0;
	right:0;
	padding:0;
	background:#1e2947 url('../g/footer.png') bottom left no-repeat;
	padding:7px 8px;
	/*height:30px;*/	
	}

ul#amazon-products {
	display:none;
}

div.twtr-widget {
  margin:20px 0;
}



/*tabs in modules*/
html div.module div#news-tabs {
	padding:0;
	background:none;
	}
	
html div.module div#news-tabs .yui-content {
	padding:15px 28px;
	border:none;
	background:white url('../g/bg_gradient_tall_cream.png') 0 -27px repeat-x;
	min-height:437px;
	}

html div.module div#news-tabs ul.yui-nav {
	border:0;
	}

html div.module div#news-tabs ul.yui-nav li, div.module div.yui-navset ul.yui-nav li.selected {
	margin-bottom:0;
	}

html div.module div#news-tabs ul.yui-nav li a, 
html div.module div#news-tabs ul.yui-nav li a:focus, 
html div.module div#news-tabsul.yui-nav li a:hover {
	border:0;
	background:#eee;
	color:#4d4d4d;
	}
	
html div.module div#news-tabs ul.yui-nav li.selected a, 
html div.module div#news-tabs ul.yui-nav li.selected a:focus, 
html div.module div#news-tabs ul.yui-nav li.selected a:hover{
	background:white url('../g/bg_gradient_tall_cream.png') 0 0 repeat-x;
	color:#4d4d4d;
	border:0;
}

html div.module div#news-tabs ul.yui-nav li a em {
	font-weight:bold;
	border:0;
	font-size:108%;
	}

	


/*  nav  */
div#nav {
	border:0;
	margin-top:5px;
}

div#nav ul {
	background:white;
}

div#nav li.yuimenubaritem {
	/*background:url('../g/nav_test.png') bottom left no-repeat;*/
	background-position:bottom left;
	background-repeat:no-repeat;
	width:117px;
	height:29px;
	padding:0;
	margin:0 0 0 2px;
	border:0;
}

div#nav li.yuimenubaritem-selected {
	background-position:top left;
	}

div#nav li.yuimenubaritem.first-of-type {
	margin:0;
}

div#nav li.yuimenubaritem a.yuimenubaritemlabel {
	border:0;
	display:block;
	width:117px;
	height:29px;
	padding:0;
	margin:0;
	background:none;
	outline:0;
}

div#nav li.yuimenubaritem a{
	cursor:pointer;
	}


div#nav .yuimenuitem-selected {
	background:transparent url('../g/bg_main_nav_dropdown.png') top left repeat-x;
	}
div#nav .yuimenuitem-selected a {
	color:white;
	}
	
div#nav li#listen_live {
	background-image:url('../g/main_nav_listenlive.gif');
	}
	
div#nav li#home {
	background-image:url('../g/main_nav_home.gif');
	}

div#nav li#support_us {
	background-image:url('../g/main_nav_support.gif');
	}

div#nav li#programs {
	background-image:url('../g/main_nav_programs.gif');
	}

div#nav li#about {
	background-image:url('../g/main_nav_about.gif');
	}

div#nav li#help {
	background-image:url('../g/main_nav_help.gif');
	}
	
div#nav li#contact {
	background-image:url('../g/main_nav_contact.gif');
	}

div#nav li#news {
	background-image:url('../g/main_nav_news.gif');
	}


/*blog carousel*/
div#carousel {
	width:100% !important;
	position:relative;
	*zoom:1;
	border:none;
	overflow:visible;
}

div#carousel ol.yui-carousel-element {
	margin:0;
	}

div#carousel div.yui-carousel-nav ul {
	display:none;
}

div#carousel div.yui-carousel-content {
	/*width:auto !important;*/
	width:100% !important;
	}
	
div#carousel div.yui-carousel-content li {
	border:none;
	width:564px;
	text-align:left;
	outline:0;
	vertical-align:top;
	}


div#carousel div.yui-carousel-nav {
	background:none;
	position:absolute;
	top:-22px;
	right:-30px;
	z-index:1000;
}

div#carousel div.yui-carousel-nav span.yui-carousel-button {
	background: url('../g/carousel_controls-trans.png') -28px 0 no-repeat;
	height:24px;
	width:28px;
	cursor:pointer;
}

div#carousel div.yui-carousel-nav span.yui-carousel-first-button {
	margin-right:33px;
	margin-left:-61px;
	background-position:0 0;
}



/* amazon carousel */
div#amazon-carousel {
	width:100% !important;
	border:none;
	position:relative;
	*zoom:1;
	overflow:visible;
}

div#amazon-carousel ol.yui-carousel-element {
	margin:0;
	}

div#amazon-carousel div.yui-carousel-nav ul {
	display:none;
}

div#amazon-carousel div.yui-carousel-nav {
	background:none;
	position:absolute;
	top:-29px;
	right:-36px;
	z-index:1000;
}

div#amazon-carousel div.yui-carousel-content {
	width:100% !important;
	}

div#amazon-carousel div.yui-carousel-content li {
	border:none;
	text-align:left;
	outline:0;
	vertical-align:top;
	width:298px;
	}


div#amazon-carousel div.yui-carousel-content li img {
	padding:0 8px;
	float:left;
}

div#amazon-carousel div.yui-carousel-content li h3 {
	margin-top:5px;
}

ul.highlights li {
	margin:0 0 20px 0;
}

ul#news-bluegrass-blog li {
	overflow:auto;
	margin:0 0 2em 0;
}
#wamu-network-footer {
	margin-top: 1em;
}
a#go-to-wamu {
background: url("http://media.wamu.org/wamu/g/logo/wamu_265x85.png") no-repeat scroll left top transparent;
display: block;
height: 85px;
margin: 0 auto;
width: 265px;
}

